org.apache.maven.scm.provider.svn.command

## Interface SvnCommand

All Superinterfaces:
  Command

All Known Implementing Classes:
  SvnAddCommand, SvnBranchCommand, SvnChangeLogCommand, SvnCheckInCommand, SvnCheckOutCommand, SvnDiffCommand, SvnExeExportCommand, SvnInfoCommand, SvnListCommand, SvnRemoveCommand, SvnStatusCommand, SvnTagCommand, SvnUpdateCommand

    public interface SvnCommand
    extends Command

Version:
  $Id: SvnCommand.java 754778 2009-03-15 22:26:37Z olamy $
Author:
  Trygve Laugstøl

### Field Summary

### Fields inherited from interface org.apache.maven.scm.command.Command

`ROLE`

### Method Summary

### Methods inherited from interface org.apache.maven.scm.command.Command

`execute, getLogger, setLogger`